/*
Theme Name: divi-theme-enfant-amap-en-joue
Description: divi-theme-enfant-amap-en-joue. Vous pouvez maintenant effectuer vos modifications en toute sécurité.
Template: Divi
Version: 1.0
*/

.aligncoordonnees{
	display: inline-block !important}


.boutonaligne > .et_pb_button_module_wrapper {
	 display: inline-block;
margin-right: 10px ;
margin-bottom: 10px !important}

.metadonneesaligne {
	 display: inline-block !important;
margin-right:  5px ;
margin-bottom: 5px !important}

.hide-text {
      display: none;
  }

h1 {font-family: 'Jaldi', Helvetica, Arial, Lucida, sans-serif;
    font-size: 48px;
	color: #96c11a !important;
font-weight: bold;}

h3 {font-family: 'Jaldi', Helvetica, Arial, Lucida, sans-serif;
	font-size: 19px;
color: #32802D !important;}

h2 {font-family: 'Jaldi', Helvetica, Arial, Lucida, sans-serif;
	font-size: 22px;
color: #32802D !important;font-weight: bold;
}

.post-meta {color: #32802D;}
a {color: #32802D;}
.post-meta a :hover {
  text-decoration: underline !important;
}

h4 {    font-family: 'Jaldi', Helvetica, Arial, Lucida, sans-serif;
 	font-size: 30px;
    color: #32802D !important;
    line-height: 1.4em;
	font-weight: bold;}

h5 {    font-family: 'Jaldi', Helvetica, Arial, Lucida, sans-serif;
 	font-size: 20px;
    color: #32802D !important;
    line-height: 1.4em;
	font-weight: bold;}


h6 { font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    color: #32802D !important;
    line-height: 1.4em;}


@media (max-width: 479px) {
h3 {font-family: 'Jaldi', Helvetica, Arial, Lucida, sans-serif;
	font-size: 30px !important;
color: #32802D !important;}
	
	h2 {font-family: 'Jaldi', Helvetica, Arial, Lucida, sans-serif;
	font-size: 32px !important;
color: #32802D !important;font-weight: bold;
}

}


/* Section - Commentaires */

#comment-wrap {
    display: none !important;
}


/* The event calendar */

a.tribe-events-calendar-month__day-date-link
{color:#ffff !important;
	background-color:#32802D;
padding: 5px;
	padding-top: 15px;
margin-bottom:10px;}


.tribe-events-c-top-bar__datepicker-time{
	font-family:"Jaldi";
    font-size: 40px;
	color:#32802D;
}
h1.tribe-events-single-event-title{
	font-family:"Jaldi";
    font-size: 40px;
	color:#32802D;
}

.tribe-events-content h2{
	font-family:"Jaldi";
    font-size: 30px;
	color:#32802D;
}
.tribe-events-content h3{
	font-family:"Jaldi";
    font-size: 25px;
	color:#32802D;
		font-weight: 400;
}
.tribe-event-date-start, .tribe-event-time{
	font-family:"Open Sans";
    font-size: 22px;
	font-weight: 600;
	color:#32802D;
}
.tribe-events-event-image
{display: none}

.tribe-common img 
{width: 150px !important;}

.tribe-events .tribe-events-calendar-list__event-date-tag {
    flex: none;
    position: relative;
    width: 54px;
    background-color: #95C01E;
    border-radius: aliceblue;
    border-radius: 11px;
    padding: 43PX;}

.tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
   
    font-family: Jaldi;
    font-size: 30px;
    line-height: var(--tec-line-height-2);
    color: white;
    text-transform: uppercase;
}
button.tribe-events-c-search__button {
	background-color: #32802D !important;}

.tribe-common .tribe-common-h5, .tribe-common .tribe-common-h6 {
    color: white;
	font-size: 50px !important;
    font-family: Jaldi;
    text-transform: none;
}


#mc_embed_signup h2 {
    font-weight: bold;
    padding: 0;
    margin: 15px 0;
    font-size: 30px;
    color:#32802D;
    line-height: 20px;
}

#mc_embed_signup .button {    border-radius: 11px;
	font: "Open Sans", Arial, sans-serif !important ;
    background-color: #32802D !important ;
		  font-size: 20px !important ;
}

.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu {
   
    box-shadow: none;
    border-radius: 0 0 13px 13px;
	background-color: #EAF1D5 !important;}

.et_pb_button {
	text-decoration: none !important;}
